Version: app-misc/cbrpager 0.9.22:0

Depends On: || ( app-arch/unrar app-arch/rar ) >=gnome-base/libgnomeui-2 sys-devel/gettext virtual/pkgconfig

USE Flags:

Version: app-misc/cbrpager 0.9.20:0

Depends On: || ( app-arch/unrar app-arch/rar ) >=gnome-base/libgnomeui-2 sys-devel/gettext virtual/pkgconfig

USE Flags:

0.9.200.9.22
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus